/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.white-text p {color: #fff !important;font-size:18px;}
.white-text h3, .white-text h4  {color: #fff !important;font-weight: 600 !important;}

.title, .title_holder {height:300px !important;}

 .title_holder h1  {color:#00529e !important;text-transform:uppercase !important;}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
	color: #fff !important;}

.qbutton .qode_button_icon_element, .qbutton i {
    margin: 0px !important;
    padding-right: 5px !important;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    padding-left: 20px !important;
    padding-right: 20px !important;
}


header .q_logo img.mobile {
    width: 250px !important;
    height: 49px !important;
}
@media only screen and (max-width: 1000px) {
.q_logo {
    display: table-cell;
    position: relative;
    top: 10px !important;
    vertical-align: middle;}
}

@media only screen and (max-width: 640px) {

.title.title_size_medium h1 {
    font-size: 40px !important;
    line-height: 50px !important; }
}




@media only screen and (width: 1024px) {
.q_logo { left: -100px !important;}
.q_logo img {
    width: 210px !important;
    height: 54px !important;
    margin-top: 10px !important;}
}


@media only screen and (min-width: 1001px) and (max-width: 1280px) {
.q_logo { left: -90px !important;}
.q_logo img {
    width: 210px !important;
    height: 41px !important;
    margin-top: 10px !important;
}
	
	nav.main_menu>ul>li>a {

		padding: 0 10px !important; }
}

